package remoteLaunch;
/**
* the interface Executable define the method of launching of RoundRobinServiceClient.
* @author Pellier Damien 
* @version	1.0 date : 15/07/2001
* <dt><b>key-word</b><code>
* <dd>	RMI
* </code>
* @see <a href="Executable.java">Executable</a>
*/
public interface Executable {
	/**
	* Method of launching of RoundRobinServiceClient to start
	* @param argv: the string array which is the command line of the RoundRobinServiceClient
	*/
	public void main (String argv[]) throws Exception;
}